@charset "UTF-8";
/* CSS Document */
body {
    margin: 40px 0 0 0;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 90%;
    background-image: url(../images/background.jpg);
    background-repeat: repeat-x;
    background-attachment: fixed;
}
header a#nav-show {
    display: none;
}
div#container {
	max-width: 1160px;
	min-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
main {
	max-width: 1000px;
	min-width: 840px;
	min-height: 600px;
	margin-left: 150px;
	margin-right: 10px;
	position: relative;
	z-index: 110;
}
/*navigation*/
nav {
	width: 150px;
	position: fixed;
	overflow: hidden;
	min-height: 500px;
	*margin-left: -150px;
}
div#logo {
	height: 100px;
	padding-top: 30px;
	clear: both;
}
nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
nav ul#main-nav {
	border-left: 1px solid #ccc;
	margin-left: -2px;
	z-index: 100;
	position: absolute;
	width: 151px;
}
nav ul#main-nav-links {
	width: 150px;
}
nav ul#main-nav-links li {
	padding: 8px;
}
nav ul#main-nav-links a {
	padding: 10px 10px 10px 18px;
	display: block;
	font-size: 1.25em;
	text-decoration: none;
	color: #000;
	text-shadow: 0 1px 0 #fff;
}
nav ul#main-nav-links a:focus,
nav ul#main-nav-links a:hover {
	color: #9c1f2e;
	text-shadow: 0 0 0;
	text-decoration: underline;
}
nav ul#main-nav-links li a.lab-links-active {
	color: #9c1f2e;
	background-image: url(../images/main-nav-arrow.svg);
	background-repeat: no-repeat;
	background-position: right center;
	background-size: 20px auto;
}
nav ul#nav-interface {
	width: 25px;
	display: none;
    position: absolute;
    left: 0;
    top: 0;
}
nav li#index-open {
	background-image: url(../images/search-icon.svg);
	background-repeat: no-repeat;
	background-position: 80px center;
	background-size: 90px auto;
}
nav li#index-close {
	height: 35px;
	margin-bottom: 10px;
}
nav li#index-close a {
    height: 25px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: block;
    background-image: url(../images/arrows.png);
	background-repeat: no-repeat;
	background-size: 200% auto;
    background-position: 0 33.33%;
}
nav li#index-close a img {
	height: 25px;
    width: 25px;
}
nav li#index-close a:focus,
nav li#index-close a:hover {
	background-color: #9c1f2e;
    background-position: 100% 33.33%;
}
nav li#index-close a:focus img,
nav li#index-close a:hover img {
	background-position: 100% 33.33%;
}
nav ul#extended-nav {
	z-index: 50;
	width: 125px;
    display: none;
}
nav li#search {
    background-color: #fff;
    padding: 5px;
    margin-bottom: 10px;
    vertical-align: middle;
    position: relative;
}
nav li#search input {
	font-size: 1em;
    width: 80px;
    height: 25px;
	border: none;
	padding: 0;
}
nav li#search button {
	width: 30px;
	height: 25px;
	border: none;
	background-color: #fff;
	background-image: url(../images/search-icon.svg);
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	background-size: 300% auto;
}
nav li#search button:hover,
nav li#search button:focus {
    background-color: #9c1f2e;
    background-position: right center;
}
nav li#search img {
	vertical-align: middle;
}
nav li#extended-nav-links {
	margin: 0;
	overflow: hidden;
	height: 150px;
}
nav li#extended-nav-links h2 {
    font-size: 0.8em;
    border-bottom-style: none;
}
nav li#extended-nav-links a {
    display: block;
    padding: 5px 5px 5px 10px;
}
nav ul.extended-nav-splitter {
	border-bottom: 1px solid #ccc;
    margin-bottom: 5px;
    padding-right: 5px;
    padding-left: 10px;
    padding-bottom: 20px;
}
span.highlight {
    background-color: #ffffcc;
    border-bottom: 2px solid #FF9900;
}